.more_links {
float:right;
}
.result {
padding: 10px 0px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result_search_text {
background: #F9F9F9;
border-top: 1px solid #CBCDCF;
border-bottom: 1px solid #CBCDCF;
padding: 8px 1px;
}
.result .highlight {
font-weight:bold;
}
.results_pagination {
text-align:right;
margin-bottom: 8px;
}
.results_pagination a {
display: inline-block;
border: 1px solid #B4B7BA;
background: #F9F9F9;
padding:4px;
}
.results_pagination .cur_page {
font-weight: bold;
}
.component_ContentDisplay_Results2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } #c276.component_ProductDisplay_Results {
padding: 0;  } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #f7f7f7;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
margin-bottom: 4px;
}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
tr.list-item > td {
border-top: 1px solid #f7f7f7;
padding: 10px;
vertical-align: middle;
}
.catview h4 {
padding: 0;
margin: 0 0 12px 0;
}
.catview .img {
width:1px;
}
.catview .item {
text-align: left;
}
.catview .price {
width: 20%;
}
.catview .order {
width: 35%;
}
tr.list-item:first-child > td {
border-top: 0px solid #f7f7f7;
}
.catview {
width: 100%;
border: none;
border-collapse: collapse;
}
.catview div.item-row {
padding:12px 5px 12px 5px;	border-top: 1px solid #f7f7f7;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-cell img{
padding:12px 5px 12px 5px;
}
.catview div.item-cell {
vertical-align: middle;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .cv_header{background:none; border-bottom:solid 1px #CCCCCC;}.cv_footer{background:none; border:none;}.catview .order{width:25%!important; text-align:right;}div.price{display:none!important;}h4.item-title a{color:#120C0C;font-size:14px; text-decoration:underline; text-transform:uppercase;}.catview .img{width: 177px;}.catview div.item-row{border-color:#CCCCCC;}.catview div.item-cell a.zbtn img{padding-right:0px;} #c425.component_ProductDisplay_CatView2 {
 } .cv_header{background:none; border-bottom:solid 1px #CCCCCC;}.cv_footer{background:none; border:none;}.catview .order{width:25%!important; text-align:right;}div.price{display:none!important;}h4.item-title a{color:#120C0C;font-size:14px; text-decoration:underline; text-transform:uppercase;}.catview .img{width: 177px;}.catview div.item-row{border-color:#CCCCCC;}.catview div.item-cell a.zbtn img{padding-right:0px;} 
